
#wb_header { height: 56px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 3250px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 159px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 3465px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3465px; min-height: 3465px; }
#wb_element_instance84 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 450px; height: 450px; display: block; z-index: 270; }
#wb_element_instance84 img { width: 1200px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 { top: 460px; left: 4px; min-width: 1196px; width: 1196px; min-height: 56px; height: 56px; display: block; z-index: 484; }
#wb_element_instance85 > ul { display: block; }
#wb_element_instance85 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance85, #wb_element_instance85 ul { text-align: center; }
#wb_element_instance85 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance85 li { margin: 0px 20px 0px 20px; }
#wb_element_instance85 li a { text-transform: capitalize; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: italic bold 22px Sylfaen; text-decoration: none; color: #000000; line-height: 24px; background: transparent none no-repeat center top; }
#wb_element_instance85 li.over > a, #wb_element_instance85 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 22px Sylfaen; text-decoration: none; color: #ffffff; line-height: 24px; background: #000000 none no-repeat center top; }
#wb_element_instance85 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 22px Sylfaen; text-decoration: none; color: #ffffff; line-height: 24px; background: #000000 none no-repeat center center; }
#wb_element_instance85:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance85:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance85:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance86 { top: 605px; left: 38px; min-width: 1110px; width: 1110px; min-height: 285px; height: 285px; display: block; z-index: 210; }
#wb_element_instance87 { top: 910px; left: 300px; min-width: 631px; width: 631px; min-height: 36px; height: 36px; display: block; z-index: 223; }
#wb_element_instance88 { top: 970px; left: 60px; min-width: 1110px; width: 1110px; min-height: 184px; height: 184px; display: block; z-index: 225; }
#wb_element_instance89 { top: 1100px; left: 375px; min-width: 442px; width: 442px; min-height: 26px; height: 26px; display: block; z-index: 226; }
#wb_element_instance90 { top: 1135px; left: 107px; min-width: 979px; width: 979px; min-height: 555px; height: 555px; display: block; z-index: 227; }
#wb_element_instance90 img { width: 979px; height: 555px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance91 { top: 1790px; left: 100px; min-width: 972px; width: 972px; min-height: 780px; height: 780px; display: block; z-index: 228; overflow: hidden; }
#wb_element_instance91 img { width: 972px; height: 791px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance92 { top: 1750px; left: 460px; min-width: 251px; width: 251px; min-height: 26px; height: 26px; display: block; z-index: 229; }
#wb_element_instance93 { top: 2750px; left: -4px; min-width: 1200px; width: 1200px; min-height: 450px; height: 450px; display: block; z-index: 176; }
#wb_element_instance93 img { width: 1190px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { top: 2600px; left: 2px; min-width: 1196px; width: 1196px; min-height: 56px; height: 56px; display: block; z-index: 441; }
#wb_element_instance94 > ul { display: block; }
#wb_element_instance94 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance94, #wb_element_instance94 ul { text-align: center; }
#wb_element_instance94 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance94 li { margin: 0px 20px 0px 20px; }
#wb_element_instance94 li a { text-transform: capitalize; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: italic bold 22px Sylfaen; text-decoration: none; color: #000000; line-height: 24px; background: transparent none no-repeat center top; }
#wb_element_instance94 li.over > a, #wb_element_instance94 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 22px Sylfaen; text-decoration: none; color: #ffffff; line-height: 24px; background: #000000 none no-repeat center top; }
#wb_element_instance94 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 22px Sylfaen; text-decoration: none; color: #ffffff; line-height: 24px; background: #000000 none no-repeat center center; }
#wb_element_instance94:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance94:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance94:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance95 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance84 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance90 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance91 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance93 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-top: 5px solid #000000; border-right: 5px solid #000000; border-bottom: 45px solid #000000; border-left: 5px solid #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
